Page MenuHomePhabricator

Editing Senses
Closed, ResolvedPublic

Event Timeline

Restricted Application added a project: Wikidata. · View Herald TranscriptJun 3 2018, 11:14 AM
RazShuty updated the task description. (Show Details)Jun 3 2018, 11:16 AM
Lydia_Pintscher renamed this task from Edit Sense to Editing Senses.Jun 3 2018, 7:21 PM
CommunityTechBot renamed this task from drbaaaaaaa to Editing Senses.Jul 2 2018, 12:41 AM
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
Lydia_Pintscher closed this task as Resolved.Aug 1 2018, 9:08 AM
Lydia_Pintscher claimed this task.
Lydia_Pintscher closed subtask T196272: Edit existing gloss as Resolved.